function onYouTubePlayerAPIReady() {
    player = new YT.Player("cs-youtube-video", {
        events: {
            onReady: onPlayerReady
        }
    })
}

function onPlayerReady() {
    var playButton = document.getElementById( 'hide-pause-button' );
    playButton.addEventListener("click", function() {
        player.playVideo()
    });
    var pauseButton = document.getElementById( 'close-pause-button' );
    pauseButton.addEventListener("click", function() {
        player.pauseVideo()
    })
}

var player, tag = document.createElement("script");
tag.src = "//www.youtube.com/player_api";
var firstScriptTag = document.getElementsByTagName("script")[0];
firstScriptTag.parentNode.insertBefore(tag, firstScriptTag);

// Smooth scroll
jQuery(function() {
  jQuery('.featured-post a[href*="#"]:not([href="#"]), .case-studies a[href*="#"]:not([href="#"])').click(function() {
    if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
      var target = jQuery(this.hash);
      target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
      if (target.length) {
        jQuery('html, body').animate({
          scrollTop: target.offset().top
        }, 500);
        return false;
      }
    }
  });
});