<?php

	/**
	 * Markup for a singular tab on the news/events archive page. Called by ::getNewsEventsTabsAndPosts()
	 * $slug - the slug of this categories (no, not a typo, that's the singular name for our custom taxonomy)
	 * $name - the name of this categories
	 *
	 * @author Richard Tape <@richardtape>
	 * @since 1.0
	 */
?>

<li role="<?php echo esc_attr( strtolower( $name ) ); ?>" class="tab-<?php echo esc_attr( strtolower( $name ) ); ?>">
	<a class="h4" href="#<?php echo esc_attr( $slug ); ?>" aria-controls="<?php echo esc_attr( strtolower( $name ) ); ?>" role="tab" data-toggle="tab"><?php echo esc_attr( $name ); ?></a>
</li>