jQuery(document).ready(function() {

    var timer;

    jQuery(".ctlt-testimonials-slider li:gt(0)").hide();
    jQuery(".ctlt-testimonials-slider")
        // when mouse enters, clear the timer if it has been set
        .mouseenter(function() {
            if (timer) { clearInterval(timer) }
        })
        // when mouse goes out, start the slideshow
        .mouseleave(function() {
            timer = setInterval(function() {
                jQuery(".ctlt-testimonials-slider li:first")
                    .fadeOut(1000)
                    .next()
                    .fadeIn(1000)
                    .end()
                    .appendTo(".ctlt-testimonials-slider");
            }, 3000);
        })
        // trigger mouseleave for initial slideshow starting
        .mouseleave();

})