<?php

	/**
	 * Template for showing the featured post for the news archive
	 * loadd by CTLT_Flexible_Learning_Website::getNewsFeaturedPost()
	 *
	 * @author Richard Tape <@richardtape>
	 * @since 1.0
	 */

?>

<div class="featured-post news-featured pos-relative">

	<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute( array( 'before' => 'See More on: ', 'after' => '' ) ); ?>"><?php the_post_thumbnail('default_featured_image'); ?></a>
	
	<div class="featured-case-study pos-absolute bg-second">
		<h3 class="featured-child-page-title h2"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute( array( 'before' => 'See More on: ', 'after' => '' ) ); ?>"><?php the_title(); ?></a></h3>
			<p class="fl-author">
				<small>By  <span class="name">
				<?php if ( function_exists( 'coauthors' ) ) {
					coauthors();
				} else {
				    the_author_posts_link();
				} ?></span> posted on <span class="date"><?php the_time('F jS, Y') ?></span></small>
						
			</p>
			<?php the_excerpt(); ?>
		<p><a class="btn" title="<?php the_title_attribute( array( 'before' => 'More on: ', 'after' => '' ) ); ?>" href="<?php the_permalink(); ?>">Read more ></a> <a class="btn btn-primary sc-text-anchor" href="#news-events-top" title="See A list of all News and Events">All news + events <i class="icon-angle-down"></i></a></p>
	</div>

</div><!-- .featured-post -->