<?php

	/**
	 * Template for showing the events listings
	 * loadd by CTLT_Flexible_Learning_Website::getNewsFeaturedPost()
	 *
	 * @author David Brabbins
	 * @since 1.0.6
	 */
?>

<div id="child-<?php the_ID(); ?>" class="child-page">

	<h3 class="child-page-title h4"><a href="<?php echo $eventUrl; ?>" target="_blank" title="<?php the_title_attribute( array( 'before' => 'See More on: ', 'after' => '' ) ); ?>"><?php the_title(); ?></a></h3>

	<?php if( ! empty( $eventStartDate ) ) : ?>

		<p class="details date">Date: <strong><?php echo $eventStartDate; ?></strong> - <strong><?php echo $eventDate; ?></strong></p>

	<?php else: ?>

		<p class="details date">Date: <strong><?php echo $eventDate; ?></strong></p>

	<?php endif; ?>

	<?php if( ! empty( $eventTime ) ): ?>

		<p class="details time">Time: <strong><?php echo $eventTime; ?></strong></p>

	<?php endif; ?>

		<p><a href="<?php echo $eventUrl; ?>" target="_blank" class="btn btn-small event-url" title="<?php the_title_attribute( array( 'before' => 'More on: ', 'after' => '' ) ); ?>" >Read more ></a>

		<?php if ( current_user_can( 'manage_options' ) ) : ?>

		<a href="<?php echo get_edit_post_link(); ?>" class="btn btn-small btn-success" title="Edit this post"><i class="icon-edit"></i></a>

	<?php endif; ?>

		</p>
		<hr>

</div><!-- #child-id -->
